/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:11px;font-family:Verdana;color:#5288A5;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:11px;font-family:Verdana;color:#525252;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:12px;font-family:Verdana;color:#525252;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:11px;font-family:Verdana;color:#00527F;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:10px;font-family:Verdana;color:#000000;}
.eeworld_ic6{font-style:normal;font-weight:700;font-size:12px;font-family:Verdana;color:#00527F;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana;color:#00527F;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana;color:#000000;}
.eeworld_ic9{font-style:normal;font-weight:700;font-size:21px;font-family:Verdana;color:#000000;}
.eeworld_ic10{font-style:normal;font-weight:700;font-size:12px;font-family:Verdana;color:#C56000;}
.eeworld_ic11{font-style:normal;font-weight:700;font-size:15px;font-family:Verdana;color:#000000;}
.eeworld_ic12{font-style:normal;font-weight:700;font-size:14px;font-family:Verdana;color:#00527F;}
.eeworld_ic13{font-style:normal;font-weight:normal;font-size:10px;font-family:Verdana;color:#7F7F7F;}
.eeworld_ic14{font-style:normal;font-weight:700;font-size:12px;font-family:Verdana;color:#000000;}
.eeworld_ic15{font-style:normal;font-weight:normal;font-size:10px;font-family:Wingdings-Regular,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic16{font-style:normal;font-weight:normal;font-size:10px;font-family:Verdana;color:#00527F;}
.eeworld_ic17{font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana;color:#7F7F7F;}
.eeworld_ic18{font-style:normal;font-weight:700;font-size:11px;font-family:Verdana;color:#7F7F7F;}
